/*
Theme Name: FLigno Web Design Agency
Theme URI: https://fligno.com
Version: 1.0
Description: We create incredibly effective websites that are search engine friendly, responsive to any devices and easy to manage.
Author: FLigno
Author URI: https://fligno.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button{color: #fff!important;}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
    background: #00aff0;
    border: 1px solid #00aff0;
    color: #fff!important;
    text-shadow: none;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table td{
padding: 10px;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box{background: #DFDCDE;}

#our_mailing_subscribe_field  .input-checkbox { margin: 10px 8px 0 -20px;}
#our_mailing_subscribe_field {margin-left: 20px !important;}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{line-height: 2!important;}